DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=1100;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(1100,'1100_S',1,{ts'2019-09-02 14:03:26'},1,{ts'2019-09-02 14:06:14'},'1','C',1,null,0,'1',1010,'hrcs_costcenterorgel',' ',1100,'2','adminorg');
 
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='06R1SKR9/9PF';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06R1SKR9/9PF',1100,'zh_CN','所属成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='06R1SKR9/9PG';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06R1SKR9/9PG',1100,'zh_TW','所屬成本中心',' ',' ');
 
